<div class="card w-p-40 h-center v-center">
  <div class="card-body">
    <h1 class="card-title text-center m-t-15">
      <strong>Reserve Item</strong>
    </h1>
    <form (ngSubmit)="reserve()">
      <div class="form-group">
        <label for="reservee">Reservee</label>
        <input class="form-control" [(ngModel)]="reservation.reservee" name="reservee" id="reservee">
      </div>
    
      <div class="form-group">
        <label for="startDate">Start Date</label>
        <input class="form-control" [(ngModel)]="reservation.startDate" name="startDate" id="startDate">
      </div>
    
      <div class="form-group">
        <label for="endDate">End Date</label>
        <input class="form-control" [(ngModel)]="reservation.endDate" name="endDate" id="endDate">
      </div>
      
      <div class="text-right">
        <button class="btn btn-primary m-r-5" type="button" (click)="routeView()">Cancel</button>
        <button class="btn btn-primary btn-raised" type="submit">Submit</button>    
      </div>
    </form>  
  </div>
</div>

